/*wrapper,title,sidebar and main-wrapper copied from the ever-so-talented vulpecula.neocities.org*/
/*https://www.retrospace.net/download/WebApplications/WindowsXPDesignGuidelines/controls.htm - XP Style Guide*/
* {
  color: white;
  justify-content: center;
  align-items: center;
}

#big-logo {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.mainNav{
  color: white;
  font-weight: bold;
  margin:auto;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
}

.mainNav ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
}

.mainNav li{
    color: white;
  margin: 2pc;
  margin-bottom: 1pc;
}

body {
    font-family: sans-serif;
    line-height: 1;
    font-size: 12px;
    background: #1b1b1b;
}

div {
  display: block;
  unicode-bidi: isolate;
}

.wrapper {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10%;
  margin-bottom: 10%;
}

.xpwindow {
    border: 4px solid #245DDA;
    border-top: 30px solid #245DDA;
    border-radius: 5px 5px 0 0;
    background-color: white;
    margin-top: -30px;
    box-shadow: 2.5px 2.5px 5px black;
    padding: 7px 10px;
    max-width: 600px;
    min-width: 300px;
}

.xpwindow a{
  text-decoration: none;
}

.xpbutton {
    display: flex;
    align-items: center;
    border: 1px solid black;
    border-radius: 4px;
    box-shadow: -1px -1px 1px lightgray inset;
    min-width: 75px;
    min-height: 23px;
}

.xpwindow *{
    color: black;
}

.headertxt {
    display: grid;
    grid-template-columns: auto auto;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 10px;
    font-family: 'Tahoma', Arial, sans-serif;
    text-align: left;
}

.headertxt h2 {
    color: white;
    margin:0;
    margin-right:auto;
    text-shadow: 1px 1px black;
}

.blogphotoleft {
    display:flex;
    align-items:start;
    justify-content: start;
    margin-left:auto;
    margin-top:-20px;
}

.blogphotoright {
    display:flex;
    align-items:end;
    justify-content: end;
    margin-left:auto;
    margin-top:-20px;
}

.blogphotoleft img{
    border: 10px solid white;
    box-shadow: 3px 3px 5px black;
}

.blogphotoright img{
    border: 10px solid white;
    box-shadow: 3px 3px 5px black;
}